GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- File List
- File Members

Classes | Namespaces
gdcmMovePatientRootQuery.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::MovePatientRootQuery
| MovePatientRootQuery contains: the class which will produce a dataset for c-move with patient root. More...

## Namespaces

namespace | gdcm